---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-04T00:34:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a71406bf-51d5-4f2a-af59-44a663b71208"
documentDescribes:
- "SPDXRef-Project-Unmanaged-eclipse-tycho.github.io-75fa6ab3f86d15fa15867fb492a05e2b080bdf2a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-eclipse-tycho.github.io-75fa6ab3f86d15fa15867fb492a05e2b080bdf2a"
  copyrightText: "Copyright 2013 Twitter, Inc"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "eclipse-tycho.github.io"
  summary: "NONE"
  versionInfo: "75fa6ab3f86d15fa15867fb492a05e2b080bdf2a"
